#diamondSplash h2, h3, p {
  margin-bottom: 0 !important;
}

#diamondSplash .MarginSPL {
  margin-top: 0 !important;
}

#diamondSplash .dsWideBunner {
  background-position: center center;
  clear: both;
  height: 600px;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  color: #1b1b1b;
  background-color: #67615c !important;
}

#diamondSplash .sdBannerTitleContainer {
  position: absolute;
  top: 20%;
  right: 8%;
  text-align: center;
  width: 37%;
}

#diamondSplash .real-time {
  background-color: #f8f8f8;
  display: table;
}

#diamondSplash .real-time-title {
  text-align: center;
}

#diamondSplash .real-time-title .sdBannerTitle1 {
  margin-top: 20px;
}

#diamondSplash .real-time-content {
  padding: 50px;
}

#diamondSplash .real-time-content .real-time-text {
  display: table-cell;
  vertical-align: top;
  width: 100%;
  padding-left: 80px;
  line-height: 1.5em;
}

#diamondSplash .real-time-content .real-time-text li {
  list-style-type: decimal;
}

#diamondSplash .real-time-content .real-time-text ul {
  padding: 0 15px;
  margin: 5px 0;
}

#diamondSplash .sdBannerTitle1 {
  font-size: 37px;
  margin-top: 0;
  font-family: EB_Garamond;
}

#diamondSplash .sdBannerTitleSmall {
  font-size: 21px;
  line-height: 24px;
}

#diamondSplash .play-video {
  position: absolute;
  bottom: 10%;
  right: 34%;
}

#diamondSplash .sdBannerTitleBig {
  font-size: 40px;
  margin-bottom: -7px;
}

#diamondSplash .fancy-color-sec {
  display: table-cell;
  width: 63%;
  vertical-align: top;
  background: #f8f8f8;
}

#diamondSplash .sdBannerTitlenum::after {
  background-color: #67615c;
  height: 1px;
  width: 160px;
  display: block;
  content: "";
  margin: 20px auto;
}

#diamondSplash .sdBannerTitlenum {
  font-size: 70px;
  line-height: 90px;
  margin-top: -5px;
}

#diamondSplash .middel-line {
  background-color: #9c8c79;
  height: 1px;
  width: 60px;
  display: inline-block;
  margin-bottom: 8px;
  margin-left: 15px;
  margin-right: 15px;
}

.sdBannerTitlesp {
  border-top: 1px solid #cfbfa7;
  display: inline-block;
  height: 4px;
  width: 77px;
  vertical-align: top;
  margin-top: 11px;
}

.sdplusicon {
  display: inline-block;
  margin-left: 25px;
  position: relative;
  top: -5px;
}

.sdDiamondplusicon {
  display: inline-block;
  margin-left: 30px;
  position: relative;
  top: -8px;
}

.sdGemplusicon {
  display: inline-block;
  margin-left: 12px;
  position: relative;
  top: -7px;
}

#diamondSplash .sdTitleBtn {
  border: 2px solid #ffffff;
  color: #ffffff;
  font-size: 14px;
  height: 40px;
  line-height: 40px;
  margin: 28px auto 0;
  text-transform: uppercase;
  width: 210px;
  cursor: pointer;
  display: inline-block;
}

.RingSettingSPL {
  float: left;
  width: 90%;
  position: relative;
  text-align: center;
}

.Explore {
  height: 255px;
  overflow: hidden;
  width: 100%;
  margin-top: 52px !important;
  position: absolute;
}

.Explore ul {
  height: 100%;
  list-style: outside none none;
  margin: 0;
  padding: 0;
}

.Explore ul li {
  float: left;
  height: 100%;
  width: 270px;
  text-align: center;
}

.spDiamFancyImg {
  height: 105px;
}

.dsWideBunner .main-sub-title, .dsWideBunner .main-title, .dsWideBunner p {
  color: #fff;
}

.RingSettingSPL h2, .RingSettingSPL p {
  color: #1b1b1b !important;
}

.OurCommitmentCellSPL {
  background: #c6dfe4 !important;
}

.OurCommitmentCellSPL h2.main-sub-title {
  color: #1b1b1b !important;
}

.OurCommLineSPL {
  border-color: #1b1b1b !important;
  width: 50% !important;
}

.OurCommitmentSPL {
  height: 620px !important;
}

#WidePane .BreadCrumbs, .main-container .BreadCrumbs {
  display: none;
}

@media (max-width: 1024px) {
  .Explore ul li {
    width: 230px !important;
  }

  .spDiamShapeImg {
    margin-left: 56px !important;
  }

  #diamondSplash .dsWideBunner .sdBannerTitleContainer {
    width: 51% !important;
  }
}
#spDiamonSliderContainer .ArrowLeftLPT, #spDiamonSliderContainer .ArrowRightLPT {
  line-height: 492px;
  position: relative;
}

.arrowborder {
  border: 1px solid grey;
  padding: 10px;
}

.RingSettingSPL .RingSettingContentSPL {
  width: 238px;
}
.RingSettingSPL .RingSettingTitleSPL {
  font-size: 22px;
  color: #d2b595;
}

.diamond-learning-center {
  text-align: center;
}
.diamond-learning-center .heading {
  text-align: center;
  padding: 10px;
}
.diamond-learning-center .learning-center-container {
  flex-wrap: wrap;
  width: 70%;
  margin: 0 auto;
}
.diamond-learning-center .learning-center-container .learning-center-items {
  width: 32%;
  margin-bottom: 30px;
}
.diamond-learning-center .learning-center-container .learning-center-items img.diamond-img-fluid {
  width: 100%;
  height: 420px;
  -o-object-fit: cover;
     object-fit: cover;
}
.diamond-learning-center .learning-center-container .learning-center-items .caption h3.h3.tt-n {
  text-decoration: underline;
}
.diamond-learning-center .learning-center-container .learning-center-items .ahover:hover {
  color: #d2b595;
}
.diamond-learning-center .learning-center-container #test1 {
  width: 40%;
}
.diamond-learning-center .learning-center-container #test1 .img-color {
  height: 500px;
  -o-object-fit: cover;
     object-fit: cover;
}

.dimondsjwelerysection .sdDesignYourOwnRight {
  display: block;
  width: 70%;
  height: 500px;
  margin: 0 auto;
  padding: 0;
  background: #ffffff;
}
.dimondsjwelerysection .sdDesignYourOwnRight .main-title {
  margin-bottom: 20px !important;
}
.dimondsjwelerysection .sdDesignYourOwnRight .d-grids {
  grid-template-columns: 30% 30% 30%;
  justify-content: space-between;
}
.dimondsjwelerysection .sdDesignYourOwnRight .d-grids .jwelerygriditem {
  position: relative;
  margin: auto;
  overflow: hidden;
  width: 420px;
}
.dimondsjwelerysection .sdDesignYourOwnRight .d-grids .jwelerygriditem img {
  max-width: 100%;
  transition: all 0.3s;
  display: block;
  width: 100%;
  height: auto;
  transform: scale(1);
}
.dimondsjwelerysection .sdDesignYourOwnRight .d-grids .jwelerygriditem:hover img {
  transform: scale(1.1);
}
.dimondsjwelerysection .sdDesignYourOwnRight .d-grids p.itemp {
  border: 37px;
  bottom: 15px;
  padding: 10px;
  position: absolute;
  background: rgba(255, 255, 255, 0.45);
  max-width: 90%;
  width: 100%;
  left: 50%;
  transform: translate(-50%);
  text-align: center;
  font-weight: bolder;
}
.dimondsjwelerysection .sdDesignYourOwnRight .d-grids p.itemp:hover {
  color: #d2b595;
}

@media (max-width: 1500px) {
  .diamond-learning-center .learning-center-container .learning-center-items img.diamond-img-fluid {
    height: 315px;
  }
  .diamond-learning-center .learning-center-container #test1 .img-color {
    height: 377px;
  }

  .dimondsjwelerysection .sdDesignYourOwnRight {
    height: 400px;
  }
  .dimondsjwelerysection .d-grids {
    grid-template-columns: 33% 33% 33% !important;
    gap: 10px;
  }
  .dimondsjwelerysection .d-grids .jwelerygriditem {
    width: 100% !important;
  }
}
@media (max-width: 1024px) {
  .RingSettingSPL .RingSettingContentSPL {
    width: 209px;
  }

  .diamond-learning-center .learning-center-container {
    width: 90%;
  }
  .diamond-learning-center .learning-center-container .learning-center-items .caption h3.h3.tt-n {
    font-size: 20px;
  }
  .diamond-learning-center .learning-center-container #test {
    width: 44%;
  }
  .diamond-learning-center .learning-center-container #test1 {
    width: 43%;
  }

  .dimondsjwelerysection .sdDesignYourOwnRight {
    width: 90%;
  }
  .dimondsjwelerysection .sdDesignYourOwnRight .diamjwells .d-grids {
    grid-template-columns: 33% 33% 33%;
  }
  .dimondsjwelerysection .sdDesignYourOwnRight .diamjwells .d-grids .jwelerygriditem {
    width: 296px !important;
  }
}
@media (max-width: 980px) {
  #WidePane {
    min-width: 100% !important;
  }

  .diamond-learning-center .learning-center-container {
    width: 86%;
  }
  .diamond-learning-center .learning-center-container .learning-center-items {
    width: 32%;
  }
  .diamond-learning-center .learning-center-container .learning-center-items .caption h3.h3.tt-n {
    font-size: 16px;
  }
  .diamond-learning-center .learning-center-container #test1 .img-color {
    height: 302px;
  }

  .dimondsjwelerysection .sdDesignYourOwnRight .diamjwells .d-grids .jwelerygriditem {
    width: 235px !important;
  }
  .dimondsjwelerysection .sdDesignYourOwnRight .diamjwells .d-grids .jwelerygriditem p.itemp {
    max-width: 85%;
    font-size: 13px;
  }
}
@media screen and (max-width: 820px) {
  #spDiamonSliderContainer .Explore ul li {
    width: 240px !important;
  }
  #spDiamonSliderContainer .ArrowRightLPT {
    width: 10%;
  }
  #spDiamonSliderContainer .ArrowLeftLPT {
    width: 6%;
  }
}
@media (max-width: 768px) {
  #spDiamonSliderContainer .Explore ul li {
    width: 235px !important;
  }

  .RingSettingSPL .RingSettingContentSPL {
    width: 205px;
  }

  .diamond-learning-center .learning-center-container {
    width: 86%;
  }
  .diamond-learning-center .learning-center-container .learning-center-items {
    width: 31%;
  }
  .diamond-learning-center .learning-center-container .learning-center-items .caption h3.h3.tt-n {
    font-size: 20px;
  }
  .diamond-learning-center .learning-center-container #test {
    width: 44%;
  }
  .diamond-learning-center .learning-center-container #test1 {
    width: 46%;
  }
  .diamond-learning-center .learning-center-container #test1 .img-color {
    height: 302px;
  }

  #WidePane {
    min-width: auto !important;
  }

  .dimondsjwelerysection .sdDesignYourOwnRight {
    width: 86%;
    height: 310px;
    margin-top: 35px;
  }
  .dimondsjwelerysection .sdDesignYourOwnRight .diamjwells .d-grids {
    grid-template-columns: 33% 33% 33%;
  }
  .dimondsjwelerysection .sdDesignYourOwnRight .diamjwells .d-grids .jwelerygriditem {
    width: 213px !important;
  }
  .dimondsjwelerysection .sdDesignYourOwnRight .diamjwells .d-grids .jwelerygriditem p.itemp {
    font-size: 15px;
  }
}
@media (max-width: 480px) {
  .container-pj {
    padding: 0px !important;
  }

  .main-title {
    font-size: 27px !important;
  }

  .main-sub-title {
    font-size: 20px !important;
  }

  #diamondSplash .dsWideBunner .sdBannerTitleContainer {
    width: 84% !important;
  }
  #diamondSplash .dsWideBunner .sdBannerTitleContainer .sdBannerTitle1 {
    font-size: 28px;
  }
  #diamondSplash .dsWideBunner .sdBannerTitleContainer .general-paragraph {
    font-size: 15px;
  }

  #spDiamonSliderContainer .pjdiamondslider {
    height: 411px !important;
  }
  #spDiamonSliderContainer .Explore ul li {
    width: 335px !important;
  }
  #spDiamonSliderContainer .ArrowRightLPT {
    width: 12%;
  }
  #spDiamonSliderContainer .spDiamShapeImg {
    margin: 0 auto !important;
  }

  .diamond-learning-center .learning-center-container {
    display: block;
  }
  .diamond-learning-center .learning-center-container .learning-center-items {
    width: 100%;
    height: auto !important;
  }
  .diamond-learning-center .learning-center-container .learning-center-items p.font-sm {
    font-size: 18px;
  }
  .diamond-learning-center .learning-center-container .learning-center-items .caption h3.h3.tt-n {
    font-size: 17px;
  }
  .diamond-learning-center .learning-center-container .learning-center-items img.diamond-img-fluid {
    height: auto;
  }
  .diamond-learning-center .learning-center-container #test1, .diamond-learning-center .learning-center-container #test {
    width: 100%;
  }
  .dimondsjwelerysection .sdDesignYourOwnRight {
    height: auto;
  }
  .dimondsjwelerysection .sdDesignYourOwnRight .diamjwells .d-grids {
    display: block;
    width: 100%;
  }
  .dimondsjwelerysection .sdDesignYourOwnRight .diamjwells .d-grids .jwelerygriditem {
    width: 100% !important;
    margin-bottom: 20px;
  }
  .dimondsjwelerysection .sdDesignYourOwnRight .diamjwells .d-grids .jwelerygriditem p.itemp {
    font-size: 15px;
  }

  .slick-arrow {
    position: absolute;
    z-index: 8;
  }

  .ArrowRightLPT {
    right: 0;
  }
}
